
          body, html {
            width: 100%;
            height: 100%;
          }
          .wrapper {
            width: 100%; 
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: flex-start;
            padding-top: 70px;
          }
          .profile {
            color: #121212;
            font-size: 180%;
            font-weight: bold; 
            width: 100%;
            display: flex;
            flex-direction: column;
            align-items: center;
          }
          .profileBorder {
            width: 20%;
            pointer-events: none;
          }
          .background {            
            width: 60%;
            min-width: 850px;
            margin-top: 50px;
            height: 70%;
            padding: 30px;
            padding-top: 35px;
            background-color: rgba(255,255,255,0.89);
            box-shadow: 0px 0px 15px;
            border-radius: 10px;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: space-evenly
          }
          #top, #bot {
            width: 100%;
            display: flex;
            justify-content: center
          }
          #mid {
            width: 100%; 
            height: 85%;           
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center
          }
          #mid-side-big {
            height: 90%;
            width: 40%;
            margin-left: 35px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
          }
          #midsidebig {
            height: 100%;
            width: 100%;
            padding: 25px;
            background-color: #f7f7f7;
            border-radius: 0px;
            box-shadow: 0 0 20px -12px #121212;
              background-color: #ffffffa3;
              border-left: 2px solid #585858;              
              border-top-right-radius: 20px;
              border-bottom-right-radius: 20px;
            display: flex;
            justify-content: space-between;
            flex-direction: column
          }
          #mid-side {
            height: 90%; 
            width: 40%;
            margin-right: 35px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center
          }
            #mid-side-top, #mid-side-bot {
              height: 40%; 
              width: 100%;
              padding: 20px;
              border-radius: 0px;
              box-shadow: 0 0 20px -12px #121212;
              background-color: #ffffffa3;
              display: flex;
              justify-content: space-between;
              flex-direction: column
            }
            @media(max-width:1000px) {
                #mid-side-top, #mid-side-bot {
                    height: 150px;
                }
            }
            #mid-side-top {
              margin-bottom: 10px;
              border-right: 2px solid #585858;
              border-bottom: 2px solid #585858;
              border-top-left-radius: 20px;
            }
            #mid-side-bot {
              margin-top: 10px;
              border-right: 2px solid #585858;
              border-top: 2px solid #585858;
              border-bottom-left-radius: 20px;
            }
          #header {
            width: 100%;
            font-size: 115%;
            margin: 0;
            font-weight: bold;
            color: #4a4a4a;
          }
          #content {
            width: 100%;
            height: -webkit-fill-available;
            overflow: hidden;
            margin-top: 10px;
            margin-bottom: 10px;
            font-size: 92%;
            display: flex;
            flex-direction: column;
            align-items: flex-start;
          }
          ::-webkit-scrollbar {width:10px !important; background: #181818;}
          #content::-webkit-scrollbar-thumb {background: #4a4a4a50; border-radius: 20px; cursor: pointer; }
          #content::-webkit-scrollbar-thumb:hover {background: #4a4a4a; cursor: pointer; }
          #content::-webkit-scrollbar {width: 5px; background: transparent;}
          .krok {padding-right: 5px;}
          .sector {
            width: 100%; height: auto;
            border-bottom: 1px solid #ccc;
            margin-bottom: 15px; 
            color: #4a4a4a;
            display: flex;
            justify-content: space-between;
            align-items: flex-end
          }
          .sector-button {
            position: relative;
            width: 100%; height: auto;
            display: flex;
            justify-content: center;
          }
          .double-border-button {
            text-align: center;
            top: 0
          }
          .button-2 {
            background: transparent;
            color: #2e2e2e;
            border-radius: 20px;
            font-size: 85%;
            font-weight: 600;
            width: 140px;
            height: 38px;
            transition: 0.3s;
            display: flex;
            align-items: center;
            justify-content: center;
          }
          .button-2:hover {
            background: #2e2e2e;
            color: rgba(255,255,255,0.8);
          }
          #small-button-2 {
            position: absolute;
            right: 0px;
            width: 38px;
          }
    @media(max-width: 1000px) {
      body, html {overflow: visible;}
      .background {height: auto; position: absolute; top: 45px; width: 100%; min-width: 0; border-radius: 0; padding: 0px; padding-top: 35px;padding-bottom: 20px;margin-top: 0px;}
      .profile {font-size: 170%;}
      #mid {flex-direction: column; margin: 25px 0 25px 0;}
      #mid-side {width: 80%;max-width: 450px; margin-right: 0;}
      #mid-side-top {
        margin-bottom: 10px;
        border-left: 2px solid #585858;
        border-right: 0px;
        border-bottom: 2px solid #585858;
        border-top-right-radius: 20px;
        border-top-left-radius: 0px;
      }
      #mid-side-bot {
        margin-top: 10px;
        border-right: 2px solid #585858;
        border-top: 2px solid #585858;
        border-bottom: 2px solid #585858;
        border-bottom-left-radius: 0px;
      }
      #mid-side-big {
        width: 80%;
        max-width: 450px;
        margin: 25px 0 0 0 
      }
      #midsidebig {
        height: 100%;
        width: 100%;
        padding: 20px;
        background-color: #f7f7f7;
        border-radius: 0px;
        box-shadow: 0 0 20px -12px #121212;
        border-left: 2px solid #585858;
        border-top: 2px solid #585858;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 20px;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
      }
